AnsweredAssumed Answered

[Résolu] - Postgresql et 3.2r

Question asked by jeanjot on Oct 22, 2009
Latest reply on Oct 27, 2009 by jeanjot
Bonjour

Il semble qu'il y a un problème avec postgresql et la version 3.2r, qui visiblement était déjà présent dans les dernières versions commnautaire 3.2 en nightly.

Le problème n'existe pas sur la version de juillet (dernière version stable 3.2 avant la 3.2r).

Quelqu'un aurait-il des nouvelles pour pouvoir utiliser postgresql sur alfresco 3.2r ?

Outcomes